AF: Afaganistan
ZA: 'Afirka Ta Kudu'
CI: 'Aibari Kwas'
IS: Aisalan
AX: 'Åland Islands'
AL: Albaniya
DZ: Aljeriya
US: Amurka
AD: Andora
AI: Angila
AO: Angola
AQ: Antarctica
AG: 'Antigwa da Barbuba'
AR: Arjantiniya
AM: Armeniya
AW: Aruba
AC: 'Ascension Island'
IE: Ayalan
AZ: Azarbaijan
BS: Bahamas
BH: Baharan
BD: Bangiladas
VU: Banuwatu
BB: Barbadas
BM: Barmuda
BW: Baswana
VA: Batikan
BY: Belarus
BE: Belgiyom
BZ: Beliz
VE: Benezuwela
BJ: Binin
BR: Birazil
GB: Birtaniya
VN: Biyetinam
BO: Bolibiya
BA: 'Bosniya Harzagobina'
BG: Bulgariya
BF: 'Burkina Faso'
MM: 'Burma, Miyamar'
BI: Burundi
BN: Burune
BT: Butan
TD: Cadi
CN: 'Caina, Sin'
IC: 'Canary Islands'
BQ: 'Caribbean Netherlands'
CL: Cayile
EA: 'Ceuta & Melilla'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
DK: Danmark
DG: 'Diego Garcia'
DM: Dominika
EC: Ekwador
SV: 'El Salbador'
ER: Eritireya
EE: Estoniya
FR: Faransa
FO: 'Faroe Islands'
FJ: Fiji
PH: Filipin
FI: Finlan
PF: 'Folinesiya Ta Faransa'
TF: 'French Southern Territories'
GA: Gabon
GM: Gambiya
GH: Gana
GN: Gini
GW: 'Gini Bisau'
GF: 'Gini Ta Faransa'
GQ: 'Gini Ta Ikwaita'
GR: Girka
GD: Girnada
GL: Grinlan
GG: Guernsey
GY: Guyana
GP: Gwadaluf
GU: Gwam
GT: Gwatamala
ET: Habasha
AE: 'Haɗaɗɗiyar Daular Larabawa'
HT: Haiti
NL: Holan
HN: Honduras
HK: 'Hong Kong SAR China'
HU: Hungari
IN: Indiya
ID: Indunusiya
IQ: Iraƙi
IR: Iran
IM: 'Isle of Man'
IT: Italiya
IL: Iziraʼila
JM: Jamaika
CF: 'Jamhuriyar Afirka Ta Tsakiya'
CZ: 'Jamhuriyar Cak'
CD: 'Jamhuriyar Dimokuraɗiyyar Kongo'
DO: 'Jamhuriyar Dominika'
DE: Jamus
JP: Japan
JE: Jersey
GI: Jibaraltar
DJ: Jibuti
GE: Jiwarjiya
JO: Jordan
NC: 'Kaledoniya Sabuwa'
CM: Kamaru
KH: Kambodiya
CA: Kanada
KZ: Kazakistan
KE: Kenya
KG: Kirgizistan
KI: Kiribati
CO: Kolambiya
CG: Kongo
KP: 'Koreya Ta Arewa'
KR: 'Koreya Ta Kudu'
XK: Kosovo
HR: Kurowaishiya
KM: Kwamoras
CR: 'Kwasta Rika'
QA: Kwatar
KW: Kwiyat
CU: Kyuba
SA: 'Ƙasar Makka'
LB: Labanan
LR: Laberiya
LV: latibiya
LA: Lawas
LS: Lesoto
LY: Libiya
LI: Licansitan
LT: Lituweniya
LU: Lukusambur
MO: 'Macau SAR China'
MG: Madagaskar
MX: Makasiko
MY: Malaisiya
MW: Malawi
MV: Maldibi
MD: Maldoba
ML: Mali
MT: Malta
MN: Mangoliya
MS: Manserati
MA: Maroko
MQ: Martinik
EG: 'Masar, Misira'
MK: Masedoniya
YT: Mayoti
FM: Mikuronesiya
MC: Monako
ME: Montenegro
MR: Moritaniya
MU: Moritus
MZ: Mozambik
NG: Najeriya
NA: Namibiya
NR: Nauru
NP: Nefal
NE: Nijar
NI: Nikaraguwa
NU: Niyu
'NO': Norwe
NZ: Nuzilan
OM: Oman
AU: Ostareliya
AT: Ostiriya
PK: Pakistan
PS: Palasɗinu
PW: Palau
PA: Panama
PG: 'Papuwa Nugini'
PY: Paragai
PE: Peru
PN: Pitakarin
PL: Polan
PR: 'Porto Riko'
PT: Portugal
RU: Rasha
RE: Rawuniyan
RO: Romaniya
RW: Ruwanda
SC: Saishal
SL: Salewo
WS: Samowa
AS: 'Samowa Ta Amurka'
VC: 'San Binsan Da Girnadin'
SH: 'San Helena'
KN: 'San Kiti Da Nebis'
LC: 'San Lusiya'
SM: 'San Marino'
PM: 'San Piyar Da Mikelan'
ST: 'Sawo Tome Da Paransip'
RS: Serbia
CY: Sifurus
SG: Singapur
SN: Sinigal
SX: 'Sint Maarten'
ES: Sipen
LK: 'Siri Lanka'
SO: Somaliya
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudan
SK: Sulobakiya
SI: Sulobeniya
SR: Suriname
SZ: Suwazilan
SE: Suwedan
CH: Suwizalan
SJ: 'Svalbard & Jan Mayen'
SY: 'Sham, Siriya'
TH: Tailan
TW: Taiwan
TJ: Tajikistan
TK: Takelau
TO: Tanga
TZ: Tanzaniya
TL: 'Timor Ta Gabas'
TT: 'Tirinidad Da Tobago'
TG: Togo
TA: 'Tristan da Cunha'
TV: Tubalu
TN: Tunisiya
TC: 'Turkis Da Tsibiran Kaikwas'
TR: Turkiyya
TM: Turkumenistan
VI: 'Tsibiran Birjin Ta Amurka'
FK: 'Tsibiran Falkilan'
KY: 'Tsibiran Kaiman'
CV: 'Tsibiran Kap Barde'
CK: 'Tsibiran Kuku'
MP: 'Tsibiran Mariyana Na Arewa'
MH: 'Tsibiran Marshal'
SB: 'Tsibiran Salaman'
VG: 'Tsibirin Birjin Na Birtaniya'
NF: 'Tsibirin Narfalk'
UM: 'U.S. Outlying Islands'
UZ: Uzubekistan
WF: 'Walis Da Futuna'
EH: 'Western Sahara'
YE: Yamal
IO: 'Yankin Birtaniya Na Tekun Indiya'
UG: Yuganda
UA: Yukaran
UY: Yurugai
ZM: Zambiya
ZW: Zimbabuwe
